.row-02-bg .box {
    width: 280px;
    height: 280px;
    width: 100%;
    background-image: url("../images/row02/row02-box-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.row-02-bg .box .title {
    font-size: 20px;
}

.row-02-bg .box .ezc-prefix {
    font-size: 46px;
    font-weight: bold;
    line-height: 1em;
}

.row-02-bg .box .ezc-number {
    font-size: 46px;
    font-weight: bold;
    line-height: 1em;
}

.row-02-bg .box .ezc-suffix {
    font-size: 46px;
    font-weight: bold;
    line-height: 1em;
}

.row-02-bg .box .value {
    font-size: 40px;
    font-weight: bold;
    line-height: 1em;
}

.row-02-bg .FinanceSwiper-navigation .swiper-pagination-bullet{
    background-color: brown;
}



.row-02-bg .box-h {
    background-color: #ffffff;
    border-radius: 20px 20px;
    min-height: 475px;
    box-shadow: 0 1px 8px rgba(0,0,0,0.12);
}

.row-02-bg .box-h p{
    font-size: 16px;
    line-height: 1.4em;
}

.row-02-bg .box-h .logo {
    height: 100px;
}

.row-02-bg .box-h .logo img{
    object-fit: contain;
    object-position: center center;
}

.AwardSwiper .swiper-button-prev, .AwardSwiper .swiper-button-next {
    color: #b4172b;
}

.AwardSwiper .swiper-button-prev {
    margin-left: -15px;
}
.AwardSwiper .swiper-button-next {
    margin-right: -15px;
}

.AwardSwiper .swiper-button-next::after, .AwardSwiper .swiper-button-prev::after {
    font-size: 30px;
    font-weight: bold;
}

.row-02-bg .box-h p{
    font-size: 15px;
}


.row-02-bg .icon-5 {
    margin-top: -90px;
}

.row-02-bg .note {
    font-size: 12px;
}

@media (min-width: 768px) and (max-width: 1024px){
    .row-02-bg .box-h p{
        font-size: 15px!important;
    }
}

@media (min-width: 0px) and (max-width: 767px){
    .row-02-bg .box-h p{
        font-size: 15px!important;
    }

    .row-02-bg .box-h {
        min-height: 380px;
    }

}   